Subject: Graffiti
From: Rayvon Hartzog <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 94 09:16:42 EST

OK I a couple of questions. First I am doing a projevt where I'll need to
produce a look of graffiti on a brick wall. I have a couple of ideas on
this but though I'd ask for sugestions. BTW the wall is not a texture, it's
an actual modeled brick so I'll need a sortof stencel. Second, I get
Lightwave Pro, Mark Thompson created a neon look that worked very well. My
problem is I can't find that issue and I need to know what font he used as
a back ground in Modeler when he created the neon letters. Thanks for your
help.
 
                    +++++RAYVON+++++

-- Via DLG Pro v1.0